
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ из %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "Добавить";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Добавьте больше осей в разделе Шрифт-инфо > Шрифт > Оси";

/* Master */
"C1Y-M7-QWE.title" = "Мастер";

/* Add Other Font… */
"Pax-cg-F4K.title" = "Добавить другой шрифт…";

/* Cancel */
"RrO-EN-3Mi.title" = "Отмена";

/* Add Masters… */
"WJk-zi-L4i.title" = "Добавить мастеров…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "Скопировать выбранное";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ из %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "Скрыть неактивные";

/* Add Master */
"uZh-Oy-9h9.title" = "Добавить мастер";

